satooshi/php-coveralls : 1.0.1

Tested Runtime Badge Not Tested Runtime Badge

Description

PHP client library for Coveralls API

Summary

4.398 software packages are referencing this project.
This project is a Rockstar! If that many other packages are referencing it, it must be good and useful. As a PHP dev you should know this project.
This version number (1.0.1) fits semantic versioning 2.0.0!

Keywords

test github ci coverage

Dependencies

9 Require Dependencies
Dependency Badge
Required Newest
ext-json * *
ext-simplexml * *
guzzle/guzzle ^2.8|^3.0 3.9.3
php >=5.3.3 7.1.10
psr/log ^1.0 1.0.2
symfony/config ^2.1|^3.0 3.3.10
symfony/console ^2.1|^3.0 3.3.10
symfony/stopwatch ^2.0|^3.0 3.3.10
symfony/yaml ^2.0|^3.0 3.3.10
See visual page

Composer

Composer entry
"satooshi/php-coveralls": "1.0.1"
Download

Leave a comment

Sign in to leave a comment.